jcck20007
Enthusiast
Enthusiast

vCenter Server upgrade - database question

Hi All:

We are considering upgrading from vSphere 4.1 update 2 to 5.5, so of course we need to consider upgrading vCenter server and its Update Manager component first, so question comes, we still using SQL 2005 under the hood, is there is a need to upgrade the SQL server database to 2008 or above ?

Thanks

0 Kudos
1 Reply
weinstein5
Immortal
Immortal

According to this http://www.vmware.com/resources/compatibility/sim/interop_matrix.php yes you can use SQL 2005 SP4

If you find this or any other answer useful please consider awarding points by marking the answer correct or helpful
0 Kudos